Name:           cboard
Version:	0.6
Release:        %mkrel 2
Summary:        Console frontend of gnuchess
License:        GPL
Group:          Games/Boards
URL:            http://benkibbey.wordpress.com/cboard/
Source0:        http://downloads.sourceforge.net/c-board/%{name}-%{version}.tar.bz2
Source1:        http://downloads.sourceforge.net/c-board/%{name}-%{version}.tar.bz2.sig
Patch0:         %{name}-o_create-need-mode.patch

BuildRequires:	ncurses-devel

Requires:	gnuchess

%description
CBoard is a console frontend to GNU Chess, using the ncurses library for
the interface. It can edit PGN tags, annotate moves with NAG, and more.


%prep
%setup -q
%patch0 -p0

%build
%configure2_5x \
    --bindir=%{_gamesbindir} \
    --datadir=%{_gamesdatadir}
%make

%install
%makeinstall_std

%files
%{_gamesbindir}/*
%{_gamesdatadir}/%{name}
%{_mandir}/man?/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.6-2.mga3
+ Revision: 347437
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 10 2012 kamil <kamil> 0.6-1.mga2
+ Revision: 194369
- new version
- clean spec

* Sun May 08 2011 nanardon <nanardon> 0.5-2.mga1
+ Revision: 96146
- imported package cboard

